type=item
items=name_tag
texture=christmas_22
components.minecraft\:custom_name=iregex:(.*eihnachts-Farbverlauf 2022.*|.*hristmas Gradient 2022.*)
components.minecraft\:lore.2=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

